/* XPM */
static char *toolPalPixmap_xpm[]={
"54 17 9 1",
"  c White",
". c Black",
"o c red",
"O c #98c500000001",
"a c #ffffa948a948",
"b c OldLace",
"d c LightSteelBlue",
"e c #e1e1e9e9f3f3",
"f c #686874748383",
"aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa",
"aooooooooooooooooooooooooooooooooooooooooooooooooooooO",
"aoOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOoO",
"aoOeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeaoO",
"aoOeddddddddddfeddddddddddfeddddddddddfeddddddddddfaoO",
"aoOeddddddddddfeddddddddddfeddddddddddfeddddddddddfaoO",
"aoOeddddddddddfeddddddddddfeddddddddddfeddddddddddfaoO",
"aoOeddddddddddfeddddddddddfeddddddddddfeddddddddddfaoO",
"aoOeddddddddddfeddddddddddfeddddddddddfeddddddddddfaoO",
"aoOeddddddddddfeddddddddddfeddddddddddfeddddddddddfaoO",
"aoOeddddddddddfeddddddddddfeddddddddddfeddddddddddfaoO",
"aoOeddddddddddfeddddddddddfeddddddddddfeddddddddddfaoO",
"aoOeddddddddddfeddddddddddfeddddddddddfeddddddddddfaoO",
"aoOefffffffffffefffffffffffefffffffffffefffffffffffaoO",
"aoOaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaoO",
"aooooooooooooooooooooooooooooooooooooooooooooooooooooO",
"aOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO"
};
